<<< Previous |  | Next >>>

# FcPatternReference

## Name

FcPatternReference -- Increment pattern reference count

## Synopsis

    #include <fontconfig/fontconfig.h>

``void `FcPatternReference``(FcPattern *`p`);`

## Description

Add another reference to `p`. Patterns are freed only when the reference count reaches zero.

## Version

Fontconfig version 2.10.91

<<< Previous | Home | Next >>>
FcPatternDuplicate | Up | FcPatternDestroy